div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

#navigation {width:500px; height:40px; color:#fff; float:right; margin-right:100px; margin-top:30px; font-size:13px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; display:inline-block; font-weight:100;  }

#navigation a {color:#fff; font-weight:100; text-decoration:none; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}

#navigation a:hover {color:#025486; text-decoration:none;}

#footer {font-size:9px; position:absolute; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; color:#000; display:inline-block; margin-left:470px; margin-top:686px; height:40px; z-index:100000; width:600px;}

#footer a {color:#000; margin-right:20px;}

#productnavholder {width:200px; position:absolute; z-index:10000; height:100px; float:left; margin-top:660px; display:inline-block; margin-left:250px;}


body{margin:0; background-color:#666;}

.hide {display:none;}

ul {list-style: none;padding: 0px;margin: 0px; z-index:100000}
  ul li {display: block;position: relative;float: left; }
  li ul {display: none; margin-left:-27px; padding-top:10px;}
  ul li a {display: block;text-decoration: none;
           color: #fff; text-align:center; margin-right:50px; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
  ul li a:hover {color:#025486}
  
  li:hover ul {display: block; position: absolute;}
  li:hover li {float: none;}
  li:hover a {text-align:center; margin-right:0;  }
  li:hover li a:hover {color:}
  #drop-nav li ul li {border-top:#fff 1px solid; font-size:12px; background-color: rgba(102,102,102,0.9); padding:5px 10px 5px 10px; }
  #drop-nav li ul li a:hover {margin-right:0; color:#ccc;}
 